GHA RFC vs Selkirk · Premiership écossaise
Premiership écossaise · 2025-26Terminé

20–14

Compte rendu
GHA RFC s'impose face à Selkirk 20-14 à Giffnock (Braidholm) le samedi 13 décembre 2025 (Premiership écossaise, 13e journée).
GHA RFC met fin à une série de deux défaites. Selkirk concède une 6e défaite d'affilée.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
4
victoires GHA RFC (67 %)
0
Nuls (0 %)
2
victoires Selkirk (33 %)
6 dernières confrontations, depuis octobre 2021
Plus large victoire de GHA RFC
34–10
2 oct. 2021
Plus large victoire de Selkirk
28–14
8 oct. 2022
5 dernières confrontations
- 13 déc. 2025 · Premiership écossaiseGHA RFC20Selkirk1413 déc. 2025GHA RFC20–14SelkirkPremiership écossaise
- 13 sept. 2025 · Premiership écossaiseSelkirk36GHA RFC4013 sept. 2025Selkirk36–40GHA RFCPremiership écossaise
- 7 janv. 2023 · Premiership écossaiseGHA RFC17Selkirk217 janv. 2023GHA RFC17–21SelkirkPremiership écossaise
- 8 oct. 2022 · Premiership écossaiseSelkirk28GHA RFC148 oct. 2022Selkirk28–14GHA RFCPremiership écossaise
- 5 mars 2022 · Premiership écossaiseSelkirk24GHA RFC275 mars 2022Selkirk24–27GHA RFCPremiership écossaise